.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7315fc7b-46cf-2d60-f487-2bc93832a5c8 {
height: 20px !important;
}
.breadcrumb,
.breadcrumb .breadcrumb-trail,
.breadcrumb .breadcrumb-item {
    background:transparent !important;
    box-shadow: none !important;
    border: none !important;
}.lfr-layout-structure-item-c67ac784-5992-082b-8f47-d4d4f5445c18 {
background-color: rgb(255, 255, 255) !important;
}
